pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_RC2_MAC_GENERAL_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_ULONG | ulEffectiveBits
CK_ULONG | ulMacLength

## Detailed Description

Definition at line 1205 of file pkcs11t.h.

## Field Documentation

CK_ULONG ulEffectiveBits

Definition at line 1206 of file pkcs11t.h.

CK_ULONG ulMacLength

Definition at line 1207 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h